#design_contents {
	background: #FBF9FA url(designbg.jpg);
	position: relative;
	height: 770px;
	width: 960px;
}
#design_contents #image {
	position: absolute;
	left: 590px;
	top: -60px;
	z-index: 5;
}

#design_contents #txt {
	position: relative;
	padding-left: 40px;
	z-index: 6;
}
#txt h1, #txt h2, #txt p {
	width: 500px;

}
#design_contents #txt #line {
	position: relative;
	left: -40px;
	width: 960px;
	background: #FFF;
	margin-top: 40px;
	padding-top: 30px;
}
